Bug 737231 - [abrt] gvfs-gphoto2-1.9.5-1.fc16: backend_died: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-gphoto2-1.9.5-1.fc16: backend_died: Process /usr/libexec/gvfsd-gp...
Keywords:
Status: CLOSED DUPLICATE of bug 802521
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:951336827d50da115d6eb4f2c64...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 07:29 UTC by D.S. Ljungmark
Modified: 2015-03-03 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 15:22:12 UTC


Attachments (Terms of Use)

Description D.S. Ljungmark 2011-09-10 07:29:09 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.4 /org/gtk/gvfs/exec_spaw/1
comment:        Plugged in my canon camera,  it starts shotwell automatically  ( as it should) and this appears as well.
crash_function: backend_died
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gvfsd-gphoto2 was killed by signal 11 (SIGSEGV)
time:           Sat Sep 10 09:26:06 2011
uid:            1000
username:       spider

backtrace:
:[New LWP 2358]
:[New LWP 2359]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gvfsd-gphoto2 --spawner :1.4 /org/gtk/gvfs/exec_spaw/1'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x000000000041248f in backend_died (monitor=0x7f3d68001c00, old_backend=<optimized out>) at gvfsmonitor.c:83
:83	gvfsmonitor.c: No such file or directory.
:	in gvfsmonitor.c
:
:Thread 2 (Thread 0x7f3d6daae700 (LWP 2359)):
:#0  0x00000034828e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000349740558d in handle_events (ctx=0x7f3d6800c550, tv=0x7f3d6daad6b0) at io.c:1838
:        r = <optimized out>
:        ipollfd = 0x7f3d6800c600
:        nfds = <optimized out>
:        fds = 0x7f3d6803bec0
:        i = <optimized out>
:        timeout_ms = <optimized out>
:        __FUNCTION__ = "handle_events"
:#2  0x0000003497405fb3 in libusb_handle_events_timeout (ctx=0x7f3d6800c550, tv=<optimized out>) at io.c:1965
:        r = 0
:        poll_timeout = {tv_sec = 60, tv_usec = 0}
:#3  0x000000349740604d in libusb_handle_events (ctx=<optimized out>) at io.c:2008
:        tv = {tv_sec = 60, tv_usec = 0}
:#4  0x00000034974066f5 in do_sync_bulk_transfer (dev_handle=0x7f3d6801da50, endpoint=<optimized out>, buffer=0x7f3d6daad870 "", length=512, transferred=0x7f3d6daad78c, timeout=<optimized out>, type=2 '\002') at sync.c:175
:        transfer = 0x7f3d68043298
:        completed = 0
:        r = 0
:        __FUNCTION__ = "do_sync_bulk_transfer"
:#5  0x0000003497406a24 in libusb_bulk_transfer (dev_handle=<optimized out>, endpoint=<optimized out>, data=<optimized out>, length=<optimized out>, transferred=<optimized out>, timeout=<optimized out>) at sync.c:259
:No locals.
:#6  0x000000348d4018f9 in usb_bulk_io (dev=<optimized out>, ep=<optimized out>, bytes=<optimized out>, size=<optimized out>, timeout=<optimized out>) at core.c:755
:        actual_length = 0
:        r = <optimized out>
:#7  0x00007f3d6d0ab852 in gp_port_usb_read (port=<optimized out>, bytes=<optimized out>, size=<optimized out>) at libusb.c:404
:        ret = <optimized out>
:#8  0x000000348f804efe in gp_port_read (port=0x7f3d68006dc0, data=0x7f3d6daad870 "", size=512) at gphoto2-port.c:400
:        retval = <optimized out>
:#9  0x00007f3d6ce70bd1 in ptp_usb_getpacket (params=0x7f3d6800a160, packet=0x7f3d6daad870, rlen=0x7f3d6daad860) at ptp2/usb.c:218
:        tries = 0
:        result = <optimized out>
:        camera = 0x7f3d68004ca0
:#10 0x00007f3d6ce7129d in ptp_usb_getdata (params=0x7f3d6800a160, ptp=0x7f3d6daadb10, handler=0x7f3d6daadb90) at ptp2/usb.c:254
:        rlen = <optimized out>
:        ret = <optimized out>
:        usbdata = {length = 0, type = 0, code = 0, trans_id = 0, payload = {params = {param1 = 0, param2 = 0, param3 = 0, param4 = 0, param5 = 0}, data = '\000' <repeats 499 times>}}
:        data = <optimized out>
:        bytes_to_read = <optimized out>
:        written = <optimized out>
:        curread = <optimized out>
:        oldsize = <optimized out>
:        camera = 0x7f3d68004ca0
:        usecontext = <optimized out>
:        progressid = 0
:        res = <optimized out>
:        context = 0x7f3d68004c10
:#11 0x00007f3d6ce57c04 in ptp_transaction_new (handler=<optimized out>, sendlen=<optimized out>, flags=<optimized out>, ptp=0x7f3d6daadb10, params=0x7f3d6800a160) at ptp2/ptp.c:173
:        ret = <optimized out>
:        tries = <optimized out>
:        cmd = 4105
:#12 ptp_transaction_new (params=0x7f3d6800a160, ptp=0x7f3d6daadb10, flags=<optimized out>, sendlen=<optimized out>, handler=<optimized out>) at ptp2/ptp.c:138
:No locals.
:#13 0x00007f3d6ce59b20 in ptp_getobject_to_handler (params=<optimized out>, handle=<optimized out>, handler=<optimized out>) at ptp2/ptp.c:880
:        ptp = {Code = 4105, SessionID = 1, Transaction_ID = 38, Param1 = 837158481, Param2 = 0, Param3 = 0, Param4 = 0, Param5 = 0, Nparam = 1 '\001'}
:#14 0x00007f3d6ce6a9cc in get_file_func (fs=0x7f3d00010001, folder=<optimized out>, filename=<optimized out>, type=GP_FILE_TYPE_NORMAL, file=0x7f3d68041de0, data=0x7f3d68004ca0, context=0x7f3d68004c10) at ptp2/library.c:4435
:        ret = <optimized out>
:        handler = {getfunc = 0x7f3d6ce64970 <gpfile_getfunc>, putfunc = 0x7f3d6ce64630 <gpfile_putfunc>, priv = 0x7f3d68042790}
:        camera = 0x7f3d68004ca0
:        object_id = <optimized out>
:        size = <optimized out>
:        storage = 65537
:        oi = 0x7f3d68137288
:        params = 0x7f3d6800a160
:#15 0x000000348f412d9e in gp_filesystem_get_file_impl (fs=0x7f3d680067c0, folder=0x7f3d6803b3b0 "/store_00010001/DCIM/121CANON", filename=0x7f3d6803b720 "_MG_8293.CR2", type=GP_FILE_TYPE_NORMAL, file=0x7f3d68041de0, context=0x7f3d68004c10) at gphoto2-filesys.c:1671
:        r = <optimized out>
:        xfolder = 0x7f3d68036c70
:        xfile = 0x7f3d68039a00
:#16 0x000000348f414c30 in gp_filesystem_get_file (fs=0x7f3d680067c0, folder=0x7f3d6803b3b0 "/store_00010001/DCIM/121CANON", filename=0x7f3d6803b720 "_MG_8293.CR2", type=GP_FILE_TYPE_NORMAL, file=0x7f3d68041de0, context=0x7f3d68004c10) at gphoto2-filesys.c:1725
:        r = <optimized out>
:        efile = <optimized out>
:        data = 0x0
:        buf = <optimized out>
:        buf_size = <optimized out>
:        size = 0
:        ed = <optimized out>
:#17 0x000000348f40b035 in gp_camera_file_get (camera=0x7f3d68004ca0, folder=0x7f3d6803b3b0 "/store_00010001/DCIM/121CANON", file=0x7f3d6803b720 "_MG_8293.CR2", type=GP_FILE_TYPE_NORMAL, camera_file=0x7f3d68041de0, context=0x7f3d68004c10) at gphoto2-camera.c:1317
:        r6 = <optimized out>
:#18 0x000000000040cae5 in do_open_for_read_real (backend=<optimized out>, job=0x23d6660 [GVfsJobOpenForRead], filename=<optimized out>, get_preview=0) at gvfsbackendgphoto2.c:1835
:        rc = 0
:        error = <optimized out>
:        read_handle = 0x7f3d6803c1d0
:        gphoto2_backend = 0x23d00e0 [GVfsBackendGphoto2]
:        dir = 0x7f3d6803b3b0 "/store_00010001/DCIM/121CANON"
:        name = 0x7f3d6803b720 "_MG_8293.CR2"
:#19 0x0000000000413412 in g_vfs_job_run (job=0x23d6660 [GVfsJobOpenForRead]) at gvfsjob.c:198
:        class = 0x23e4aa0
:#20 0x000000348486c8d8 in g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:319
:        task = 0x23d6660
:        pool = 0x23cd170
:#21 0x000000348486a3b6 in g_thread_create_proxy (data=0x23d16d0) at gthread.c:1962
:        thread = 0x23d16d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#22 0x0000003482c07d11 in start_thread (arg=0x7f3d6daae700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3d6daae700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -2662829802522710506, 140735679098480, 139901809650112, 0, 3, 2698044521818582550, -2638335429154345450}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#23 0x00000034828eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f3d73ed27c0 (LWP 2358)):
:#0  0x000000000041248f in backend_died (monitor=0x7f3d68001c00, old_backend=<optimized out>) at gvfsmonitor.c:83
:        subscriber = <optimized out>
:#1  0x0000003485411312 in weak_refs_notify (data=0x7f3d6803dea0) at gobject.c:2244
:        wstack = 0x7f3d6803dea0
:        i = <optimized out>
:#2  0x000000348541163b in g_object_unref (_object=0x23d00e0) at gobject.c:2709
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#3  0x0000003485436f23 in g_value_unset (value=0x23bac20) at gvalue.c:275
:        value_table = <optimized out>
:        __PRETTY_FUNCTION__ = "g_value_unset"
:#4  0x000000348542b45b in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=0x7fff9428f048) at gsignal.c:3033
:        instance_and_params = 0x23bac20
:        signal_return_type = 4
:        param_values = 0x23bac38
:        node = 0x23c3130
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#5  0x000000348542b5e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
:        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff9428f120, reg_save_area = 0x7fff9428f060}}
:#6  0x000000000041468a in unregister_mount_callback (unmount_reply=<optimized out>, error=<optimized out>, user_data=<optimized out>) at gvfsjobunmount.c:242
:        backend = 0x23d00e0 [GVfsBackendGphoto2]
:        op_job = 0x23d1880
:#7  0x0000003486c0ad01 in handle_async_reply (pending=<optimized out>, data=0x23eb700) at gvfsdbusutils.c:1216
:        reply = 0x23eaf70
:        error = 0x23bb000
:#8  0x000000348700c3ba in complete_pending_call_and_unlock (connection=0x23c6be0, pending=0x23eb030, message=<optimized out>) at dbus-connection.c:2308
:No locals.
:#9  0x000000348700f64a in dbus_connection_dispatch (connection=0x23c6be0) at dbus-connection.c:4593
:        message = 0x23eaf70
:        link = <optimized out>
:        filter_list_copy = <optimized out>
:        message_link = 0x23e9c88
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#10 0x000000000041d4c5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:127
:        connection = 0x23c6be0
:#11 0x0000003484844a9d in g_main_dispatch (context=0x23cc9e0) at gmain.c:2441
:        dispatch = 0x41d4b0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x23ccb00, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x23ccb00
:        current = 0x23bb120
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0x23cc9e0) at gmain.c:3011
:No locals.
:#13 0x0000003484845298 in g_main_context_iterate (context=0x23cc9e0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 10
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x00000034848457e5 in g_main_loop_run (loop=0x23ccff0) at gmain.c:3297
:        self = 0x23b94e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x000000000040de90 in daemon_main (argc=4, argv=<optimized out>, max_job_threads=1, default_type=0x41f14b "gphoto2", mountable_name=<optimized out>, first_type_name=0x41f14b "gphoto2") at daemon-main.c:301
:        var_args = {{gp_offset = 48, fp_offset = 0, overflow_arg_area = 0x7fff9428f420, reg_save_area = 0x7fff9428f3a0}}
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x23bb640 [GVfsDaemon]
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x10}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#16 0x0000000000408304 in main (argc=4, argv=0x7fff9428f518) at daemon-main-generic.c:39
:No locals.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003486c09140  0x0000003486c13108  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003486803c80  0x0000003486821c08  Yes         /usr/lib64/libbluray.so.0
:0x000000348602c120  0x00000034860ee1d8  Yes         /lib64/libgio-2.0.so.0
:0x0000003485c01020  0x0000003485c01fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00000034870076f0  0x00000034870306c8  Yes         /lib64/libdbus-1.so.3
:0x0000003482c056b0  0x0000003482c10af8  Yes         /lib64/libpthread.so.0
:0x0000003494806e20  0x0000003494816e88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x000000348f406050  0x000000348f4187ac  Yes         /usr/lib64/libgphoto2.so.2
:0x000000348f802060  0x000000348f805ecc  Yes         /usr/lib64/libgphoto2_port.so.0
:0x0000003483c03ef0  0x0000003483c43ee8  Yes         /lib64/libm.so.6
:0x0000003492010620  0x000000349202217c  Yes         /usr/lib64/libexif.so.12
:0x000000348d401620  0x000000348d40317c  Yes         /lib64/libusb-0.1.so.4
:0x0000003496803780  0x0000003496806898  Yes         /lib64/libgudev-1.0.so.0
:0x0000003485409dd0  0x000000348543b328  Yes         /lib64/libgobject-2.0.so.0
:0x00000034850015a0  0x0000003485002ad8  Yes         /lib64/libgthread-2.0.so.0
:0x0000003483402280  0x0000003483405708  Yes         /lib64/librt.so.1
:0x0000003484817870  0x00000034848b0188  Yes         /lib64/libglib-2.0.so.0
:0x0000003496000e10  0x0000003496001688  Yes         /lib64/libutil.so.1
:0x000000348281ee30  0x00000034829557f0  Yes         /lib64/libc.so.6
:0x0000003483000de0  0x0000003483001918  Yes         /lib64/libdl.so.2
:0x000000348902c980  0x000000348911006c  Yes         /usr/lib64/libxml2.so.2
:0x0000003485801890  0x0000003485805ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003483801e70  0x000000348380e66c  Yes         /lib64/libz.so.1
:0x0000003484405c50  0x0000003484415da8  Yes         /lib64/libselinux.so.1
:0x0000003484c03900  0x0000003484c139e8  Yes         /lib64/libresolv.so.2
:0x0000003482400b20  0x000000348241a18a  Yes         /lib64/ld-linux-x86-64.so.2
:0x000000348dc07000  0x000000348dc53388  Yes         /lib64/libgcrypt.so.11
:0x0000003495c023c0  0x0000003495c066b8  Yes         /usr/lib64/libltdl.so.7
:0x0000003497402860  0x000000349740a0c8  Yes         /lib64/libusb-1.0.so.0
:0x0000003490803000  0x000000349080b298  Yes         /lib64/libudev.so.0
:0x000000348e8008a0  0x000000348e800e28  Yes         /lib64/libgpg-error.so.0
:0x00000034840028a0  0x00000034840120b8  Yes         /lib64/libgcc_s.so.1
:0x00007f3d6d0aaf80  0x00007f3d6d0ace7c  Yes         /usr/lib64/libgphoto2_port/0.8.0/usb.so
:0x00007f3d6ce55360  0x00007f3d6ce8041c  Yes         /usr/lib64/libgphoto2/2.4.11/ptp2.so
:0x00007f3d6cc12120  0x00007f3d6cc199b8  Yes         /lib64/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rbx            0x7f3d68001c00	139901714570240
:rcx            0x4	4
:rdx            0x3	3
:rsi            0x14	20
:rdi            0x7f3d68037b90	139901714791312
:rbp            0x7f3d6803dea0	0x7f3d6803dea0
:rsp            0x7fff9428eea0	0x7fff9428eea0
:r8             0x50	80
:r9             0x101010101010101	72340172838076673
:r10            0x1	1
:r11            0x34828850da	225528271066
:r12            0x23d00f0	37552368
:r13            0x1	1
:r14            0x0	0
:r15            0x0	0
:rip            0x41248f	0x41248f <backend_died+47>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function backend_died:
:   0x0000000000412460 <+0>:	push   %rbx
:   0x0000000000412461 <+1>:	mov    0x18(%rdi),%rax
:   0x0000000000412465 <+5>:	mov    %rdi,%rbx
:   0x0000000000412468 <+8>:	movq   $0x0,0x8(%rax)
:   0x0000000000412470 <+16>:	mov    0x20(%rax),%rax
:   0x0000000000412474 <+20>:	test   %rax,%rax
:   0x0000000000412477 <+23>:	je     0x412498 <backend_died+56>
:   0x0000000000412479 <+25>:	nopl   0x0(%rax)
:   0x0000000000412480 <+32>:	mov    (%rax),%rsi
:   0x0000000000412483 <+35>:	mov    %rbx,%rdi
:   0x0000000000412486 <+38>:	callq  0x4121b0 <unsubscribe>
:   0x000000000041248b <+43>:	mov    0x18(%rbx),%rax
:=> 0x000000000041248f <+47>:	mov    0x20(%rax),%rax
:   0x0000000000412493 <+51>:	test   %rax,%rax
:   0x0000000000412496 <+54>:	jne    0x412480 <backend_died+32>
:   0x0000000000412498 <+56>:	pop    %rbx
:   0x0000000000412499 <+57>:	retq   
:End of assembler dump.

build_ids:
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:0dd89984fb90e1dfad350a020e91f1308cb3af6e
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:da28632ac3dc73c1152a6e02162260afba40cffd
:a32c691fdef342c2596803fdd7c91959c74b3cb7
:1b19003e6958a0d2a5d116d1c31fb3193e1ba5b2
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:2d18ecf0d880fec13b539028094b85346bdb7069
:ae1516d4bb03ce7fc44db524b228aaee9405fc17
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4684662811a800eb597f106b8614902c24974668
:1f1f426ff06629088badaeb1bdca35665280c051
:9fd1dd89f183623f122dbbeabc15be7ccbed2320
:51d12f84a05395827b0ca5eacba3836455450042
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:022da052975093368daac7c4e8e95101bfc78495
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:d210ac3e31d441164b11c558c7c641799394e1d7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.2.git212ca37c.fc16.x86_64 (Fedora Project) 1315411549
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315548775
:/usr/lib64/libgphoto2_port/0.8.0/usb.so libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1315412278
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315411547
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315411561
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411479
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libgphoto2/2.4.11/ptp2.so libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1315412278
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1315411552
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/libgphoto2_port.so.0.8.0 libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1315412278
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315411541
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/usr/lib64/libgphoto2.so.2.4.0 libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1315412278
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315548772
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc16.x86_64 (Fedora Project) 1315411549
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315548772
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315548766
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315411550
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315548772
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315548772
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315548758
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412101
:/usr/libexec/gvfsd-gphoto2 gvfs-gphoto2-1.9.5-1.fc16.x86_64 (Fedora Project) 1315548894
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315548772
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315411533

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-g09b1vNf0k,guid=0e40e6b111f94656ca4669900000012d
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315638631.691775-1747246463
:XDG_RUNTIME_DIR=/run/user/spider
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=spider
:XDG_SESSION_ID=3
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-g09b1vNf0k,guid=0e40e6b111f94656ca4669900000012d
:XDG_SEAT=seat0
:SDL_AUDIODRIVER=pulse
:XAUTHORITY=/var/run/gdm/auth-for-spider-6d8QeJ/database
:USER=spider
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1452
:SHLVL=1
:PWD=/home/spider
:GNOME_KEYRING_CONTROL=/tmp/keyring-VvsUpI
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=spider
:HOME=/home/spider

maps:
:00400000-00429000 r-xp 00000000 08:16 1062104                            /usr/libexec/gvfsd-gphoto2
:00628000-00629000 r--p 00028000 08:16 1062104                            /usr/libexec/gvfsd-gphoto2
:00629000-0062f000 rw-p 00029000 08:16 1062104                            /usr/libexec/gvfsd-gphoto2
:023b8000-023fa000 rw-p 00000000 00:00 0                                  [heap]
:3482400000-3482422000 r-xp 00000000 08:16 2621935                        /lib64/ld-2.14.90.so
:3482621000-3482622000 r--p 00021000 08:16 2621935                        /lib64/ld-2.14.90.so
:3482622000-3482623000 rw-p 00022000 08:16 2621935                        /lib64/ld-2.14.90.so
:3482623000-3482624000 rw-p 00000000 00:00 0 
:3482800000-34829a6000 r-xp 00000000 08:16 2621936                        /lib64/libc-2.14.90.so
:34829a6000-3482ba6000 ---p 001a6000 08:16 2621936                        /lib64/libc-2.14.90.so
:3482ba6000-3482baa000 r--p 001a6000 08:16 2621936                        /lib64/libc-2.14.90.so
:3482baa000-3482bab000 rw-p 001aa000 08:16 2621936                        /lib64/libc-2.14.90.so
:3482bab000-3482bb1000 rw-p 00000000 00:00 0 
:3482c00000-3482c17000 r-xp 00000000 08:16 2621938                        /lib64/libpthread-2.14.90.so
:3482c17000-3482e16000 ---p 00017000 08:16 2621938                        /lib64/libpthread-2.14.90.so
:3482e16000-3482e17000 r--p 00016000 08:16 2621938                        /lib64/libpthread-2.14.90.so
:3482e17000-3482e18000 rw-p 00017000 08:16 2621938                        /lib64/libpthread-2.14.90.so
:3482e18000-3482e1c000 rw-p 00000000 00:00 0 
:3483000000-3483002000 r-xp 00000000 08:16 2631383                        /lib64/libdl-2.14.90.so
:3483002000-3483202000 ---p 00002000 08:16 2631383                        /lib64/libdl-2.14.90.so
:3483202000-3483203000 r--p 00002000 08:16 2631383                        /lib64/libdl-2.14.90.so
:3483203000-3483204000 rw-p 00003000 08:16 2631383                        /lib64/libdl-2.14.90.so
:3483400000-3483407000 r-xp 00000000 08:16 2632175                        /lib64/librt-2.14.90.so
:3483407000-3483607000 ---p 00007000 08:16 2632175                        /lib64/librt-2.14.90.so
:3483607000-3483608000 r--p 00007000 08:16 2632175                        /lib64/librt-2.14.90.so
:3483608000-3483609000 rw-p 00008000 08:16 2632175                        /lib64/librt-2.14.90.so
:3483800000-3483816000 r-xp 00000000 08:16 2621940                        /lib64/libz.so.1.2.5
:3483816000-3483a16000 ---p 00016000 08:16 2621940                        /lib64/libz.so.1.2.5
:3483a16000-3483a17000 rw-p 00016000 08:16 2621940                        /lib64/libz.so.1.2.5
:3483c00000-3483c83000 r-xp 00000000 08:16 2621937                        /lib64/libm-2.14.90.so
:3483c83000-3483e82000 ---p 00083000 08:16 2621937                        /lib64/libm-2.14.90.so
:3483e82000-3483e83000 r--p 00082000 08:16 2621937                        /lib64/libm-2.14.90.so
:3483e83000-3483e84000 rw-p 00083000 08:16 2621937                        /lib64/libm-2.14.90.so
:3484000000-3484015000 r-xp 00000000 08:16 2632173                        /lib64/libgcc_s-4.6.1-20110824.so.1
:3484015000-3484214000 ---p 00015000 08:16 2632173                        /lib64/libgcc_s-4.6.1-20110824.so.1
:3484214000-3484215000 rw-p 00014000 08:16 2632173                        /lib64/libgcc_s-4.6.1-20110824.so.1
:3484400000-348441d000 r-xp 00000000 08:16 2632180                        /lib64/libselinux.so.1
:348441d000-348461c000 ---p 0001d000 08:16 2632180                        /lib64/libselinux.so.1
:348461c000-348461d000 r--p 0001c000 08:16 2632180                        /lib64/libselinux.so.1
:348461d000-348461e000 rw-p 0001d000 08:16 2632180                        /lib64/libselinux.so.1
:348461e000-348461f000 rw-p 00000000 00:00 0 
:3484800000-348491e000 r-xp 00000000 08:16 2632176                        /lib64/libglib-2.0.so.0.2990.0
:348491e000-3484b1e000 ---p 0011e000 08:16 2632176                        /lib64/libglib-2.0.so.0.2990.0
:3484b1e000-3484b1f000 r--p 0011e000 08:16 2632176                        /lib64/libglib-2.0.so.0.2990.0
:3484b1f000-3484b20000 rw-p 0011f000 08:16 2632176                        /lib64/libglib-2.0.so.0.2990.0
:3484b20000-3484b21000 rw-p 00000000 00:00 0 
:3484c00000-3484c17000 r-xp 00000000 08:16 2632181                        /lib64/libresolv-2.14.90.so
:3484c17000-3484e17000 ---p 00017000 08:16 2632181                        /lib64/libresolv-2.14.90.so
:3484e17000-3484e18000 r--p 00017000 08:16 2632181                        /lib64/libresolv-2.14.90.so
:3484e18000-3484e19000 rw-p 00018000 08:16 2632181                        /lib64/libresolv-2.14.90.so
:3484e19000-3484e1b000 rw-p 00000000 00:00 0 
:3485000000-3485004000 r-xp 00000000 08:16 2632177                        /lib64/libgthread-2.0.so.0.2990.0
:3485004000-3485203000 ---p 00004000 08:16 2632177                        /lib64/libgthread-2.0.so.0.2990.0
:3485203000-3485204000 r--p 00003000 08:16 2632177                        /lib64/libgthread-2.0.so.0.2990.0
:3485204000-3485205000 rw-p 00004000 08:16 2632177                        /lib64/libgthread-2.0.so.0.2990.0
:3485400000-348544e000 r-xp 00000000 08:16 2632178                        /lib64/libgobject-2.0.so.0.2990.0
:348544e000-348564e000 ---p 0004e000 08:16 2632178                        /lib64/libgobject-2.0.so.0.2990.0
:348564e000-348564f000 r--p 0004e000 08:16 2632178                        /lib64/libgobject-2.0.so.0.2990.0
:348564f000-3485650000 rw-p 0004f000 08:16 2632178                        /lib64/libgobject-2.0.so.0.2990.0
:3485650000-3485651000 rw-p 00000000 00:00 0 
:3485800000-3485807000 r-xp 00000000 08:16 1052088                        /usr/lib64/libffi.so.5.0.10
:3485807000-3485a06000 ---p 00007000 08:16 1052088                        /usr/lib64/libffi.so.5.0.10
:3485a06000-3485a07000 r--p 00006000 08:16 1052088                        /usr/lib64/libffi.so.5.0.10
:3485a07000-3485a08000 rw-p 00007000 08:16 1052088                        /usr/lib64/libffi.so.5.0.10
:3485c00000-3485c03000 r-xp 00000000 08:16 2632179                        /lib64/libgmodule-2.0.so.0.2990.0
:3485c03000-3485e02000 ---p 00003000 08:16 2632179                        /lib64/libgmodule-2.0.so.0.2990.0
:3485e02000-3485e03000 r--p 00002000 08:16 2632179                        /lib64/libgmodule-2.0.so.0.2990.0
:3485e03000-3485e04000 rw-p 00003000 08:16 2632179                        /lib64/libgmodule-2.0.so.0.2990.0
:3486000000-3486144000 r-xp 00000000 08:16 2632183                        /lib64/libgio-2.0.so.0.2990.0
:3486144000-3486343000 ---p 00144000 08:16 2632183                        /lib64/libgio-2.0.so.0.2990.0
:3486343000-3486347000 r--p 00143000 08:16 2632183                        /lib64/libgio-2.0.so.0.2990.0
:3486347000-3486349000 rw-p 00147000 08:16 2632183                        /lib64/libgio-2.0.so.0.2990.0
:3486349000-348634b000 rw-p 00000000 00:00 0 
:3486800000-348682a000 r-xp 00000000 08:16 1054425                        /usr/lib64/libbluray.so.0.0.0
:348682a000-3486a2a000 ---p 0002a000 08:16 1054425                        /usr/lib64/libbluray.so.0.0.0
:3486a2a000-3486a2b000 r--p 0002a000 08:16 1054425                        /usr/lib64/libbluray.so.0.0.0
:3486a2b000-3486a2c000 rw-p 0002b000 08:16 1054425                        /usr/lib64/libbluray.so.0.0.0
:3486c00000-3486c17000 r-xp 00000000 08:16 1077060                        /usr/lib64/libgvfscommon.so.0.0.0
:3486c17000-3486e16000 ---p 00017000 08:16 1077060                        /usr/lib64/libgvfscommon.so.0.0.0
:3486e16000-3486e17000 r--p 00016000 08:16 1077060                        /usr/lib64/libgvfscommon.so.0.0.0
:3486e17000-3486e18000 rw-p 00017000 08:16 1077060                        /usr/lib64/libgvfscommon.so.0.0.0
:3487000000-3487043000 r-xp 00000000 08:16 2633805                        /lib64/libdbus-1.so.3.5.6
:3487043000-3487242000 ---p 00043000 08:16 2633805                        /lib64/libdbus-1.so.3.5.6
:3487242000-3487243000 r--p 00042000 08:16 2633805                        /lib64/libdbus-1.so.3.5.6
:3487243000-3487244000 rw-p 00043000 08:16 2633805                        /lib64/libdbus-1.so.3.5.6
:3489000000-3489150000 r-xp 00000000 08:16 1071593                        /usr/lib64/libxml2.so.2.7.8
:3489150000-3489350000 ---p 00150000 08:16 1071593                        /usr/lib64/libxml2.so.2.7.8
:3489350000-3489359000 rw-p 00150000 08:16 1071593                        /usr/lib64/libxml2.so.2.7.8
:3489359000-348935b000 rw-p 00000000 00:00 0 
:348d400000-348d404000 r-xp 00000000 08:16 2633999                        /lib64/libusb-0.1.so.4.4.4
:348d404000-348d603000 ---p 00004000 08:16 2633999                        /lib64/libusb-0.1.so.4.4.4
:348d603000-348d604000 rw-p 00003000 08:16 2633999                        /lib64/libusb-0.1.so.4.4.4
:348dc00000-348dc75000 r-xp 00000000 08:16 2633986                        /lib64/libgcrypt.so.11.7.0
:348dc75000-348de75000 ---p 00075000 08:16 2633986                        /lib64/libgcrypt.so.11.7.0
:348de75000-348de76000 r--p 00075000 08:16 2633986                        /lib64/libgcrypt.so.11.7.0
:348de76000-348de79000 rw-p 00076000 08:16 2633986                        /lib64/libgcrypt.so.11.7.0
:348e800000-348e803000 r-xp 00000000 08:16 2633806                        /lib64/libgpg-error.so.0.8.0
:348e803000-348ea02000 ---p 00003000 08:16 2633806                        /lib64/libgpg-error.so.0.8.0
:348ea02000-348ea03000 r--p 00002000 08:16 2633806                        /lib64/libgpg-error.so.0.8.0
:348ea03000-348ea04000 rw-p 00003000 08:16 2633806                        /lib64/libgpg-error.so.0.8.0
:348f400000-348f41e000 r-xp 00000000 08:16 1077070                        /usr/lib64/libgphoto2.so.2.4.0
:348f41e000-348f61e000 ---p 0001e000 08:16 1077070                        /usr/lib64/libgphoto2.so.2.4.0
:348f61e000-348f61f000 rw-p 0001e000 08:16 1077070                        /usr/lib64/libgphoto2.so.2.4.0
:348f61f000-348f67f000 rw-p 00000000 00:00 0 
:348f800000-348f808000 r-xp 00000000 08:16 1077068                        /usr/lib64/libgphoto2_port.so.0.8.0
:348f808000-348fa07000 ---p 00008000 08:16 1077068                        /usr/lib64/libgphoto2_port.so.0.8.0
:348fa07000-348fa08000 rw-p 00007000 08:16 1077068                        /usr/lib64/libgphoto2_port.so.0.8.0
:3490800000-349080e000 r-xp 00000000 08:16 2632199                        /lib64/libudev.so.0.12.0
:349080e000-3490a0e000 ---p 0000e000 08:16 2632199                        /lib64/libudev.so.0.12.0
:3490a0e000-3490a0f000 r--p 0000e000 08:16 2632199                        /lib64/libudev.so.0.12.0
:3490a0f000-3490a10000 rw-p 0000f000 08:16 2632199                        /lib64/libudev.so.0.12.0
:3492000000-3492032000 r-xp 00000000 08:16 1077069                        /usr/lib64/libexif.so.12.3.2
:3492032000-3492232000 ---p 00032000 08:16 1077069                        /usr/lib64/libexif.so.12.3.2
:3492232000-3492245000 rw-p 00032000 08:16 1077069                        /usr/lib64/libexif.so.12.3.2
:3494800000-349481f000 r-xp 00000000 08:16 1073926                        /usr/lib64/libgnome-keyring.so.0.1.1
:349481f000-3494a1f000 ---p 0001f000 08:16 1073926                        /usr/lib64/libgnome-keyring.so.0.1.1
:3494a1f000-3494a20000 r--p 0001f000 08:16 1073926                        /usr/lib64/libgnome-keyring.so.0.1.1
:3494a20000-3494a21000 rw-p 00020000 08:16 1073926                        /usr/lib64/libgnome-keyring.so.0.1.1
:3495c00000-3495c09000 r-xp 00000000 08:16 1057970                        /usr/lib64/libltdl.so.7.3.0
:3495c09000-3495e08000 ---p 00009000 08:16 1057970                        /usr/lib64/libltdl.so.7.3.0
:3495e08000-3495e09000 r--p 00008000 08:16 1057970                        /usr/lib64/libltdl.so.7.3.0
:3495e09000-3495e0a000 rw-p 00009000 08:16 1057970                        /usr/lib64/libltdl.so.7.3.0
:3496000000-3496002000 r-xp 00000000 08:16 2634000                        /lib64/libutil-2.14.90.so
:3496002000-3496201000 ---p 00002000 08:16 2634000                        /lib64/libutil-2.14.90.so
:3496201000-3496202000 r--p 00001000 08:16 2634000                        /lib64/libutil-2.14.90.so
:3496202000-3496203000 rw-p 00002000 08:16 2634000                        /lib64/libutil-2.14.90.so
:3496800000-3496809000 r-xp 00000000 08:16 2634009                        /lib64/libgudev-1.0.so.0.1.0
:3496809000-3496a08000 ---p 00009000 08:16 2634009                        /lib64/libgudev-1.0.so.0.1.0
:3496a08000-3496a09000 rw-p 00008000 08:16 2634009                        /lib64/libgudev-1.0.so.0.1.0
:3496a09000-3496a0a000 rw-p 00000000 00:00 0 
:3497400000-349740d000 r-xp 00000000 08:16 2633998                        /lib64/libusb-1.0.so.0.1.0
:349740d000-349760d000 ---p 0000d000 08:16 2633998                        /lib64/libusb-1.0.so.0.1.0
:349760d000-349760e000 r--p 0000d000 08:16 2633998                        /lib64/libusb-1.0.so.0.1.0
:349760e000-349760f000 rw-p 0000e000 08:16 2633998                        /lib64/libusb-1.0.so.0.1.0
:7f3d68000000-7f3d69709000 rw-p 00000000 00:00 0 
:7f3d69709000-7f3d6c000000 ---p 00000000 00:00 0 
:7f3d6cc10000-7f3d6cc1c000 r-xp 00000000 08:16 2621471                    /lib64/libnss_files-2.14.90.so
:7f3d6cc1c000-7f3d6ce1b000 ---p 0000c000 08:16 2621471                    /lib64/libnss_files-2.14.90.so
:7f3d6ce1b000-7f3d6ce1c000 r--p 0000b000 08:16 2621471                    /lib64/libnss_files-2.14.90.so
:7f3d6ce1c000-7f3d6ce1d000 rw-p 0000c000 08:16 2621471                    /lib64/libnss_files-2.14.90.so
:7f3d6ce1e000-7f3d6ce38000 r--s 00000000 08:16 1317693                    /usr/share/mime/mime.cache
:7f3d6ce38000-7f3d6ce96000 r-xp 00000000 08:16 1189610                    /usr/lib64/libgphoto2/2.4.11/ptp2.so
:7f3d6ce96000-7f3d6d096000 ---p 0005e000 08:16 1189610                    /usr/lib64/libgphoto2/2.4.11/ptp2.so
:7f3d6d096000-7f3d6d0aa000 rw-p 0005e000 08:16 1189610                    /usr/lib64/libgphoto2/2.4.11/ptp2.so
:7f3d6d0aa000-7f3d6d0ae000 r-xp 00000000 08:16 1322230                    /usr/lib64/libgphoto2_port/0.8.0/usb.so
:7f3d6d0ae000-7f3d6d2ad000 ---p 00004000 08:16 1322230                    /usr/lib64/libgphoto2_port/0.8.0/usb.so
:7f3d6d2ad000-7f3d6d2ae000 rw-p 00003000 08:16 1322230                    /usr/lib64/libgphoto2_port/0.8.0/usb.so
:7f3d6d2ae000-7f3d6d2af000 ---p 00000000 00:00 0 
:7f3d6d2af000-7f3d6daaf000 rw-p 00000000 00:00 0 
:7f3d6daaf000-7f3d73ed2000 r--p 00000000 08:16 1066595                    /usr/lib/locale/locale-archive
:7f3d73ed2000-7f3d73ee1000 rw-p 00000000 00:00 0 
:7f3d73ef3000-7f3d73ef5000 r--s 00000000 08:16 3585012                    /home/spider/.local/share/mime/mime.cache
:7f3d73ef5000-7f3d73efc000 r--s 00000000 08:16 1055036                    /usr/lib64/gconv/gconv-modules.cache
:7f3d73efc000-7f3d73efd000 rw-p 00000000 00:00 0 
:7fff94270000-7fff94291000 rw-p 00000000 00:00 0                          [stack]
:7fff943bf000-7fff943c0000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: f6413604-bb9e-47c1-a1a4-b829ea010983
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4799.35
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2403
:System Memory: 7969
:System Swap: 7999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:1557:4272:1025) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(32902:14910:4163:33658) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb6 / ext4 4096 4096 17008274 12420541 11556554 4325376 3892280 3892280
:/dev/sdb3 /boot ext4 1024 1024 495844 460412 434812 128016 127795 127795
:

var_log_messages:
:Sep 10 09:26:06 Waves kernel: [ 1235.393711] gvfsd-gphoto2[2358] general protection ip:41248f sp:7fff9428eea0 error:0 in gvfsd-gphoto2[400000+29000]
:Sep 10 09:26:06 Waves abrt[2409]: saved core dump of pid 2358 (/usr/libexec/gvfsd-gphoto2) to /var/spool/abrt/ccpp-2011-09-10-09:26:06-2358.new/coredump (34140160 bytes)

Comment 1 abrt-bot 2012-03-30 15:22:12 UTC
Backtrace analysis found this bug to be similar to bug #802521, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 802521 ***


Note You need to log in before you can comment on or make changes to this bug.